Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# misc.hh File Reference

A GtkMisc C++ wrapper interface. More...

`#include <xfc/gtk/widget.hh>`
`#include <gtk/gtkmisc.h>`
`#include <xfc/gtk/inline/misc.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Misc
    A GtkMisc C++ wrapper class. More...

## Detailed Description

A GtkMisc C++ wrapper interface.

Provides Misc, an abstract widget which is not useful itself, but is used to derive subclasses which have alignment and padding attributes.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3